### Method

# Ggit MergeOptions set_rename_threshold

#### Declaration [src]

    void
    ggit_merge_options_set_rename_threshold (
      GgitMergeOptions* merge_options,
      guint rename_threshold
    )

#### Description [src]

Set the rename threshold (defaults to 50). If `GGIT_MERGE_TREE_FIND_RENAMES` is enabled, added files will be compared with deleted files to determine their similarity. Files that are more similar than the rename threshold (percentage-wise) will be treated as a rename.

#### Parameters

`rename_threshold`

  Type: `guint`

  Similarity to consider a file renamed.